| Kea 3.0.2-git

base_command_mgr.h File Reference
`#include <cc/data.h>`
`#include <exceptions/exceptions.h>`
`#include <functional>`
`#include <map>`
`#include <string>`
Include dependency graph for base_command_mgr.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::config::BaseCommandMgr
| Commands Manager, responsible for processing external commands. More...
struct | isc::config::BaseCommandMgr::HandlersPair
class | isc::config::InvalidCommandHandler
| Exception indicating that the handler specified is not valid. More...
class | isc::config::InvalidCommandName
| Exception indicating that the command name is not valid. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::config